"PBVideoEffectString1" = "Fotocamera termica";
"PBVideoEffectString2" = "Raggi X";
"PBVideoEffectString3" = "Pop Art";
"PBVideoEffectString4" = "Fumetto";
"PBVideoEffectString5" = "Normale";
"PBVideoEffectString6" = "Matita colorata";
"PBVideoEffectString7" = "Seppia";
"PBVideoEffectString8" = "Bianco e nero";
"PBVideoEffectString9" = "Alone";
